Fix 5.6 provisioning
authorSimo Fält <simo.falt@qt.io>
Thu, 19 Apr 2018 10:50:07 +0000 (13:50 +0300)
committerAapo Keskimolo <aapo.keskimolo@qt.io>
Sat, 5 May 2018 20:12:28 +0000 (20:12 +0000)
commit5ed768546f470f6aa8b27c6c70cc2309d98e3bf0
tree2aba792c3394e2ba7494ffeaacc9b7247d0836b6
parent3a209b83ef35e72054224156822a41c0b7b9dbad
Fix 5.6 provisioning

Due to changes in Coin and tool changes 5.6 provisioning
is broken. This change makes sure pip is always up to date in
macOS 10.11. It also sets required SSL and SQL env variables
for win7.

Change-Id: Id44ee06b2eefbe973f3110152fe52dcbf6375819
Reviewed-by: Tony Sarajärvi <tony.sarajarvi@qt.io>
coin/provisioning/common/windows/helpers.ps1
coin/provisioning/qtci-osx-10.11-x86_64/004-fix-virtualenv.sh
coin/provisioning/qtci-windows-7-x86/03-set_my_postgresql_env.ps1 [new file with mode: 0644]
coin/provisioning/qtci-windows-7-x86/03-set_my_sql_env.ps1 [new file with mode: 0644]
coin/provisioning/qtci-windows-7-x86/03-set_openssl_env.ps1 [new file with mode: 0644]